<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms, Tables and Semantic HTML</title>
</head>
<body>
<h1 align="center">HTML Forms, Tables and Semantic HTML Home Page</h1>
<h3>Click on a link to go to the topic of your choice:</h3>

<hr>
<ol>
	<li><a href="./Form.html">Go to Form.html</a></li>
	<li><a href="./Table.html">Go to Table.html</a></li>
	<li><a href="../activity/Contact.html">Go to Contact.html</a></li>
</ol>


</body>
</html>